@import "icons/tabler-icons/tabler-icons.css";
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

:root {
    --bg-color: rgb(135, 64, 228);
    --bg-color-second: rgb(148, 97, 214);
    --text-color-white: rgb(255, 255, 255);
    --text-color-bg: rgb(135, 64, 228);
    --text-color-bg-hover: rgb(157, 101, 230);
    --text-color-black:rgb(0, 0, 0);
    --font-family:"Poppins", sans-serif;
  }

 input#vizeulkeara{
  border:1px solid var(--bg-color);
 }
  

  .bg-color{
    background-color: var(--bg-color);
  }

  .bg-color-second{
    background-color: var(--bg-color-second);
  }

  .text-color-bg{
    color:var(--text-color-bg);
  }
  .text-color-bg-three{
    color: rgb(174, 133, 228);
  }

  .text-color-bg-second{
    color: var(--bg-color-second);
  }
  .text-color-second{
    color: #777;
    font-size: 10px;
    font-weight: bold;
  }
  a{
    transition: 0.3s all;
    
  }

  a:hover{
    color: var(--bg-color-second);
  }

  ul{
    list-style: none;
  }

  div#html_element1 span{
    background-color: #000;
    padding:10px;
    margin: 0px;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    width:100%;
    
  }

  div#html_element1 input{
    border-radius: none !important;
  }

  div#html_element1 p{
    font-size: 12px !important;
  }

  

  a.hakkimizda-btn{
    background-color: var(--bg-color) !important;
    color: #fff !important;
    display:flex;
    justify-content: center;
    align-items: center;
    padding:10px;
    font-weight:normal;
    font-size: 16px;
    border-radius: 50px;
    width:100%;
    transition: 0.3s all;
  }

  p.site-link-container a,p.site-link-container span{
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    font-size: 14px;
  }

  a.hakkimizda-btn:hover{
    background-color: var(--bg-color-second)!important;
  }




  a.iletisim-btn:hover{
    color:#000 !important;
    border:1px solid #000;
  }

  a.iletisim-btn{
    border:1px solid var(--bg-color);
    color: var(--text-color-bg) !important;
    display:flex;
    justify-content: center;
    align-items: center;
    padding:10px;
    font-weight:normal;
    border-radius: 50px;
    width:100%;
    font-size: 16px;
    transition: 0.3s all;
  }


  *{
    padding:0;
    margin:0;
    box-sizing: border-box;
    text-decoration: none !important;
    
  }

  body{
    font-family:var(--font-family);
    overflow-x: hidden;
  }

  /* width */
::-webkit-scrollbar {
  width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #f1f1f1; 
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: #000; 
  border-radius: 7px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #555; 
}

  /*Navbar Start*/
  a.navbar-logo{
    
    font-weight: 900;
    font-size: 28px;
    cursor: pointer;
   
    color: #555 !important;
  }

 
  a.footer-logo{
    -moz-text-stroke:1px var();
    -webkit-text-stroke:1px #fff;
    color:transparent !important;
    font-size:26px !important;
    white-space: nowrap !important;
  }

 

  a.navbar-logo span{
   
    color: rgb(135, 64, 228,0.8);
  }
  

  p.navbar-slogan{
    font-size:13px;
    color: #000;
    background-color: #ddd;
    border-radius: 7px;
    padding:0px 5px !important;
  }

  div.navbar{
    padding: 0;
    margin: 0;
  }
  div.navbar.active{
    background: rgba(255,255,255,0.6);
    -webkit-backdrop-filter: blur(10px);
    -moz-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    position: fixed;
    top: 0;
    z-index: 9990;
    width:100vw;
   
  }

  div.navbar-right-linkler a{
    padding:5px;
    color:#000;
    position: relative;
    overflow: hidden;
    border-radius: 7px;
    font-size:14px !important;
  }



  div.navbar-right-linkler a::after{
    position: absolute;
    content: '';
    width:200px;
    left:15%;
    top: 0;
    transform: rotate(30deg);
    height:200px;
    background-color: #ddd;
    z-index: -1;
  }

 
  div.navbar > div:nth-child(1){
    background-color:rgba(207, 206, 206, 0.2);
    
   
    
  }

  a.menu-link:hover{
    color: var(--bg-color);
  }

  div.navbar > div:nth-child(2) > a{
    display: none !important;
  }

  div#ulkesec-form-container{
    position: absolute;
    right:0px;
    width:350px !important;
    height:300px !;
    top:95px;
    z-index: 7 !important;
    -webkit-box-shadow: 0px 0px 30px -17px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 30px -17px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 30px -17px rgba(0,0,0,0.75);
    transform: scale(0);
    transition: transform 0.3s;
  }

  span.select2-container{
    position: relative;
    z-index:9990 !important;
    width:100% !important;
  }

  div#ulkesec-form-container.active{
    transform: scale(1);
  }

  div#ulkesec-form-container::before{
    position: absolute;
    content: '';
    border-color:  transparent transparent white transparent;
    border-style: solid;
    border-width: 10px;
    width: 0px;
    height: 0px;
    z-index: 6;
    top:-18px;
    right:10px;
  }

  .select2-selection{
    border-color: var(--bg-color) !important;
    padding:20px !important;
    width:100% !important;
    
  }
  

 

  .select2-container .select2-selection--single .select2-selection__rendered{
    position: relative !important;
    top:-12px !important;
    padding-left:0px !important;
    
  }

  input.select2-search__field{
    border-color: var(--bg-color) !important;
  }
  .select2-container--open .select2-dropdown--below{
    border-color: var(--bg-color) !important;
  }


  ul.select2-results__options{
    padding:10px !important;
  }

  ul.select2-results__options li:hover{
    background-color: var(--bg-color) !important;
  }
 

  div.ulkesec-form-btn a:nth-child(1){
    padding:10px;
    border:1px solid var(--bg-color);
    border-radius:5px;
    color: #000;
    transition: all 0.3s;
  }

  div.ulkesec-form-btn a:nth-child(1):hover{
    color: var(--text-color-bg);
  }

  div.ulkesec-form-btn a:nth-child(2){
    padding:10px;
    background-color: var(--bg-color);
    border-radius:5px;
    color: var(--text-color-white);
    transition: all 0.3s;
  }

  div.ulkesec-form-btn a:nth-child(2):hover{
    background-color:var(--bg-color-second);
  }
  
 
  /*Navbar End*/

  /*Modal Start*/
  div.modul-container{
    height:650px;
    overflow: hidden;
   
  }

 

 
  div.modul-container > div{
    background-image: url("../img/dunya.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    height:600px;
    width: 105%;
    border-radius: 0px 0px 0px 100px;
    position: relative;
    transform: rotate(-5deg);
    top:-100px;

  }

  div.modul-container > div::before{
    position: absolute;
    content: '';
    z-index:1;
    width:100%;
    height:100%;
    border-radius: 0px 0px 0px 100px;
    background: rgb(2,0,36);
    background: linear-gradient(90deg, rgba(2,0,36,0.9) 0%, rgba(135,64,228,0.8) 35%, rgba(151,93,226,0.7) 100%);
  }
  div.modul-container > div > div{
    position: absolute;
    z-index: 2 !important;
    color:var(--text-color-white);
    top:100px;
    transform: rotate(5deg);
  }
  
  div.modul-container > div > div.navbar{
    position: absolute;
    z-index: 3 !important;
    
  }

  div#container-islem > a{
    border:2px solid transparent;
    transition: 0.1s all;
  }

  div#container-islem > a:hover,div#container-islem > a.active{
    border:2px solid #000;
  }

  a#ulkesec p{
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
   
  }

  .yazi-kisalt{
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
  }
  a#islemsec p{
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    
  }

  a#bilgisec p{
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
   
  }

  ul.ulkesec-item li{
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    
  }

  div.ulkesec-linkler a{
    color:#fff;
    text-shadow: 2px 2px 5px rgba(255,255,255,0.6);
    visibility: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    background-color: rgb(174, 133, 228,0.5);
    border-radius: 7px;
  }

  div.ulkesec-linkler a b{
    background-color: #ddd;
    border-radius: 7px;
    font-size: 12px;
    padding:5px;
    color: var(--bg-color);
    text-shadow: none;
  }

  
  div#container-option > div{
    background:#fff;
    overflow: auto;
    transform: scale(0);
    height:200px;
    transition: transform 0.3s;
  

  }

  div#container-option > div.active,div#container-option  div:hover{
    transform: scale(1);
  }

  ul.ulkesec-item li a span{
    font-size: 13px;
  }
  ul.ulkesec-item li:nth-child(2n+1){
    background-color:#e1e1e1;
  }
  ul.ulkesec-item li.active{
    background-color:#ddc9f7;
  }
  ul.ulkesec-item li a{
    margin-left: 16px;
  }

  ul.islemsec-item li a span{
    font-size: 13px;
  }
  ul.islemsec-item li:nth-child(2n+1){
    background-color:#e1e1e1;
  }
  ul.islemsec-item li.active{
    background-color:#ddc9f7;
  }
  ul.islemsec-item li a{
    margin-left: 16px;
  }

  ul.bilgisec-item li a span{
    font-size: 13px;
  }
  ul.bilgisec-item li:nth-child(2n+1){
    background-color:#e1e1e1;
  }
  ul.bilgisec-item li.active{
    background-color:#ddc9f7;
  }
  ul.bilgisec-item li a{
    margin-left: 16px;
  }

  a.animation-btn{
    position: relative;
    display: flex;
    top:60px;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    padding:10px;
    width:60px;
    height:60px;
    border:2px solid #fff;
    border-radius: 50%;
    z-index:3;
  }


  a.animation-btn::before,a.animation-btn::after{
    position: absolute;
    content:'';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 2px solid rgba(255, 255, 255, 0.8);
    border-radius: 50%;
    animation: squares 2.4s linear 0s infinite;
    -webkit-animation: squares 2.4s linear 0s infinite;
    -ms-animation: squares 2.4s linear 0s infinite;
    -o-animation: squares 2.4s linear 0s infinite;
    -webkit-animation-play-state: running;
    animation-play-state: running;
    opacity: 0;
  }
  
  a.animation-btn::before{
    -webkit-animation-delay: 1.2s;
    animation-delay: 1.2s;
  }
  
  @-webkit-keyframes squares {
    0% {
      transform: scale(1);
      opacity: 0;
    }
    20% {
      transform: scale(1.24);
      opacity: 1;
    }
    100% {
      transform: scale(2.1);
      opacity: 0;
    }
  }
  @keyframes squares {
    0% {
      transform: scale(1);
      opacity: 0;
    }
    20% {
      transform: scale(1.24);
      opacity: 1;
    }
    100% {
      transform: scale(2.1);
      opacity: 0;
    }
  }


  div.search-modal-container{
    position: fixed;
    width:100vw;
    height:100%;
    background: rgb(2,0,36);
    background: linear-gradient(16deg, rgba(2,0,36,1) 0%, rgba(135,64,228,1) 35%, rgba(135,64,228,1) 100%);
    z-index: 9991;
    top:0 !important;
    overflow: auto;
    transform: scale(0);
    transition: all 0.3s;
    
  }

  a.search-modal-logo{
    white-space: nowrap;
  }

  div.responsive-menu-modal-container{
    position: fixed;
    width:100vw;
    height:100%;
    background: rgb(2,0,36);
    background: linear-gradient(16deg, rgba(2,0,36,1) 0%, rgba(135,64,228,1) 35%, rgba(135,64,228,1) 100%);
    overflow: auto;
    z-index: 9991;
    top:0 !important;
    transform: scale(0);
    transition: all 0.3s;
    
  }

  ul.responsive-menu li a{
    
    transition: 0.3s all;
    background-color: var(--bg-color-second);
  }

  ul.responsive-menu li a:hover{
    background-color: var(--bg-color);
  }


  .hizlimenu-modal-container{
    position: fixed;
    width:100%;
    height:100vh;
    background: rgba(0,0,0,0.9);
    z-index: 9991;
    overflow: auto;
    top:0px;
    transform: scale(0);
    transition: all 0.3s;
    -webkit-backdrop-filter: blur(7px);
    -moz-backdrop-filter: blur(7px);
    backdrop-filter: blur(7px);
  }

  div.hizlimenu-danismahatti-responsive-button{
    position: fixed;
    bottom:0px;
    width:100%;
    overflow: hidden;
    z-index:8999;
    display: flex;
    visibility: hidden;
    
    
  }

  div.hizlimenu-danismahatti-responsive-button a{
    padding:15px;
    width:100%;
    background-color: var(--bg-color);
    color: #fff;
    
  }

  div.hizlimenu-danismahatti-responsive-button a:hover{
    background-color: var(--bg-color-second);
  }

  .hizlimenu-modal-container > div h2{
   color: #fff;
  }
  .hizlimenu-modal-container > div ul li a{
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    width:100%;
    display: block;
    padding:15px 0px;
    border-bottom: 1px solid #222;
    color:#fff;
    font-size: 18px;
  }
  

  

  .form-modal-container{
    position: fixed;
    width:100%;
    height:100vh;
    background: rgba(255,255,255,0.9);
    z-index: 9991;
    overflow: auto;
    display: none;
    top:0px;
    -webkit-backdrop-filter: blur(7px);
    -moz-backdrop-filter: blur(7px);
    backdrop-filter: blur(7px);
  }


  
  .vize-danisman-modal-container{
    position: fixed;
    width:100vw;
    height:100vh;
    z-index: 9991;
    overflow: auto;
    top:0px;
    transform: scale(0);
    transition: all 0.3s;
    
    
  }

  .vize-danisman-modal-container > div {
    -webkit-backdrop-filter: blur(7px);
    -moz-backdrop-filter: blur(7px);
    backdrop-filter: blur(7px);
    overflow: auto;
    width:100vw;
    background-color:#fdfdfd;
    padding:15px 22px;

    
  }



  .tumislemler-modal-container{
    position: fixed;
    width:100vw;
    height:100vh;
    z-index: 9991;
    overflow: auto;
    top:0px;
    transform: scale(0);
    transition: all 0.3s;
    
  }

  .tumislemler-modal-container > div {
    background: rgba(255,255,255,0.75);
    -webkit-backdrop-filter: blur(7px);
    -moz-backdrop-filter: blur(7px);
    backdrop-filter: blur(7px);
    overflow: auto;
    width:100vw;
    
  }




  ul.akordion-menu li{
    
    width:100%;
  }

  ul.akordion-menu li > div{
    display:none !important;
  }

  ul.akordion-menu li > div.active{
    display:block !important;
  }

  ul.akordion-menu li > div a{
    font-size:16px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
  }

  h2.tumislemler-baslik{
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
  }

  i.tumislemler-close{
    font-size: 40px;
  }

  ul.akordion-menu li a{
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    width:100%;
    display: block;
    padding:15px 0px;
    border-bottom: 1px solid #ddd;
    color:#111;
    font-size: 18px;
  }

  ul.akordion-menu li a:hover{
   
    color: var(--text-color-bg);
  }

  



 
  ul.search-result{
    width:100%;
    overflow: auto;
    height:40vh;
    display: flex;
    flex-direction: column;
    padding:10px;
    margin:0;

  }

  ul.search-result li a{
    padding:10px; 
    display: flex;
    justify-content: start;
    align-items: center;
    border-bottom: 1px solid var(--bg-color-second);
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    gap:10px;
  }

  ul.vizeler-container li > a{
    transition: 0.3s all;
  }
  ul.vizeler-container li > a:hover{
    background-color: var(--bg-color-second);
    color: #fff !important;
  }

  .vizeler-container  > a{
    transition: 0.3s all;
  }
  .vizeler-container > a:hover{
    background-color: var(--bg-color-second);
    color: #fff !important;
  }

  div.baloncuk{
    position: absolute;
    right:60px;
    transform: translateY(-70px);
    -webkit-animation-delay: 1.2s;
    animation-delay: 3.2s;
    animation: updown 4.4s linear 0s infinite;
    -webkit-animation: updown 4.4s linear 0s infinite;
    -ms-animation: updown 4.4s linear 0s infinite;
    -o-animation: updown 4.4s linear 0s infinite;
    -webkit-animation-play-state: running;
    animation-play-state: running;

  }


  @-webkit-keyframes updown {
    0% {
      transform: translateY(-70px);
     
    }
    25% {
      transform: translateY(-60px);
    }
    50% {
      transform: translateY(-45px);
    }

    75% {
      transform: translateY(-60px);
    }
    100% {
      transform: translateY(-70px);
    }
  }
  @keyframes updown {
    0% {
      transform: translateY(-70px);
     
    }
    25% {
      transform: translateY(-60px);
    }
    50% {
      transform: translateY(-45px);
    }

    75% {
      transform: translateY(-60px);
    }
    100% {
      transform: translateY(-70px);
    }
  }

 

  div.iletisim-baloncuk > div a:nth-child(1){
    position: fixed;
    bottom:70px;
    right:20px;
    width:140px;
    z-index:8999;
    font-size: 12px;
    font-weight: normal;
   
  }

  div.iletisim-baloncuk > div a:nth-child(2){
    position: fixed;
    bottom:120px;
    font-weight: normal;
    right:20px;
    width:140px;
    z-index:8999;
    font-size:12px;
    
  }

  div.iletisim-baloncuk{
    display: none;
  }
  div.iletisim-baloncuk.active{
    display: block;
  }
 

  div.footer-container{
    background: rgb(2,0,36);
    background: linear-gradient(16deg, rgba(2,0,36,1) 0%, rgba(135,64,228,1) 35%, rgba(135,64,228,1) 100%);
    color:#fff;
    border-radius: 0px 100px 0px 0px;
    overflow: hidden;
  }

 
  .swiper {
    width: 90%;
    height: 420px;
  }

  .swiper-slide {
    display: flex;
    gap:10px;
    padding:40px;
    flex-direction: column;
    justify-content: center;
    border-radius: 18px;
    color: #000;
    background-color: #fff;
    -webkit-box-shadow: 0px 0px 30px -17px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 30px -17px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 30px -17px rgba(0,0,0,0.75);
  }

  div.swiper-container > div > div{
    background-image: url('../img/musteri-deneyimi-iletisim.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
  }

  div.swiper-container > div > div::before{
    position: absolute;
    content: '';
    width:100%;
    height:100%;
    background-color: rgba(255,255,255,0.60);
    z-index: 1;
  }

  div#leftmenu-container{
    border-radius: 10px;
    color:#fff;
    background-color: #000;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom;
    position: relative;
  }

  div#leftmenu-container h4{
    font-size:18px !important;
  }

  div#leftmenu-container::before{
    position: absolute;
    content: '';
    width:100%;
    height:100%;
    background: rgba(0,0,0,0.90);
    border-radius: 10px;
  }

  div.abone-uyari{
    padding:10px;
    color: #000;
    visibility: hidden;
  }

  div#vize-icerik-container{
    padding-left: 30px;
  }

  

  div#vize-icerik-container ul,ol{
    list-style: circle;
  }

  div#vize-icerik-container table{
    border:1px solid #111 !important;
  }
  div#vize-icerik-container table tr{
    border:1px solid #333 !important;
  }

  div#vize-icerik-container table tr td{
    border:1px solid #666 !important;
  }
  ul.share-btn-list{
    list-style: none !important;
  }

  

  div#vize-icerik-container img{
    width:100% !important;
    border-radius: 7px !important;
    

  }

  h1.vize-icerik-baslik{

    -moz-text-stroke:1px #fff;
    -webkit-text-stroke:1px #fff;
    color:transparent !important;
    position: absolute;
    top:230px;
    right:40px;


  }

  
  div.share-button-container{
    padding:10px;
  }
  div.share-button-container ul li a{
    padding:20px;
    background-color: #ddd;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  div.share-button-container ul li a i{
    font-size:30px;

  }

  div#vize-icerik-container iframe{
    width:100% !important;
    

  }

  
  


  div#leftmenu-container > div:nth-child(1){
    padding:20px 5px;
    text-indent: 14px;
    height:100px;
    background-image: url('../img/geo1.png');
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    z-index: 1;
  
  }

  div#leftmenu-container > ul{
    border-radius: 10px;
    overflow: hidden;
  }

  div#leftmenu-container > ul li{
    border-bottom:1px solid #111;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    position: relative;
    z-index: 1;
  }

  div#leftmenu-container > ul li a{
    color:#fff;
    display: block;
    padding:15px 5px;
    text-indent: 14px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    font-size:14px;
    
  }

  div#leftmenu-container > ul li:last-child{
    border-bottom:none;
  }

 

  div#leftmenu-container > ul li a:hover,div#leftmenu-container > ul li a.active{
    
    background-color: rgba(0,0,0,0.75);
    color: #21a4fc;
  }

  div.danismansoru-container > div{
    padding:15px;
    background-color: #bfdff5;
    
  }

  div.danismansoru-container > div img{
    width:120px;
    height:120px;
    border-radius: 50%;
    padding:5px;
    position: relative;
    border:10px solid #fff;
    top:-80px;
    background-color: #bfdff5;

  }

  div.danismansoru-container > div p{
    font-size:14px;
    text-align: center;
  }


  div.danisma-hatti-container{
    background-color:#e8def5;
    padding:15px 22px;
   
  }



  div.danisma-hatti-container > p{
    font-size:14px;
  }

  div.danisma-hatti-container > i{
    border-bottom:2px solid #bbb;
    position: relative;
  }

  div.danisma-hatti-container > i::before{
    position: absolute;
    content:'veya';
    top:-15px;
    background-color:#e8def5;
    left:40%;
    padding:3px;
    border-radius: 5px;
    font-style: normal;
  }

 



  div.vize-page-navbar-link-container > a{
    background-color: #e9e9e9;
    padding: 7px;
  }

  div.vize-page-navbar-link-container > ul li{
    position: relative;
    padding:7px 0px;
  }

  div.option-container-vize{
    position: absolute;
    max-height: 300px;
    overflow: auto;
    overflow-x: hidden;
    width: 300px;
    border-radius: 15px !important;
    background-color: #fff;
    padding:2px 7px;
    top:35px;
    z-index: 5;
    transform: scale(0);
    transition: all 0.3s;
  }

  div.option-container-vize a{
    padding:20px;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: flex;
    align-items: center;
    overflow: hidden;
    width: 100%;
    border-radius: 5px;
    border-bottom:1px solid #e1e1e1;
  }

  div.option-container-vize a:last-child{
    border-bottom:none;
  }

  div.option-container-vize a:hover{
    color: var(--bg-color-second) !important;
  }

  div.ulke-menu-container > div:nth-child(1) a{
    width:49.8%;
    padding:15px 10px;
    border-radius: 7px;
    transition: all 0.3s;
  }

  div.ulke-menu-container > div:nth-child(2) a{
    width:33%;
    padding:15px 10px;
    border-radius: 7px;
    transition: all 0.3s;
  }

  div.ulke-menu-container > div  a:hover{
    background-color: var(--bg-color);
    color: #fff !important;
  }

  div.ulke-menu-container > div:nth-child(1) a img, div.ulke-menu-container > div:nth-child(2) a img{
    width:100px;
    height:100px;
    border-radius: 50%;
    border:1px solid #ddd;
    padding:5px;
    background-color: #fff;
  }

  div.ulke-menu-container > div:nth-child(1) a div, div.ulke-menu-container > div:nth-child(2) a div{
    width:100%;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
  }






 div.hakkimizda-left-container > div{
  position: relative;
  border:12px solid var(--bg-color);
  display: flex;
  justify-content: center;
  align-items: center;
  height:200px;
  
 }

 div.hakkimizda-left-container >  div img{
 width:90%;
  height:400px;
  border:12px solid #ddd;
  transform: translateY(-40px);
 }

 div.hakkimizda-right-container > div > h1{
  font-size:28px;
  padding:7px 0px;
  position: relative;
 }

 div.hakkimizda-right-container > div > h1::before{
  position: absolute;
  content: '';
  width:100px;
  height:7px;
  background-color: var(--bg-color);
  bottom:0px;
 }

 div.hakkimizda-adres-items-container  ul li{
  width:100%;
  background-color:#ddd !important;
  padding:7px;
  display: flex;
  flex-direction: column;
  gap: 5px;
  justify-content: center;
  align-items: center;
  border-bottom:6px solid #ccc;
 }

 div.hakkimizda-adres-items-container  ul li i{
  font-size: 40px;
  color: var(--bg-color);
 }

 div.hakkimizda-adres-items-container  ul li h6{
  font-weight: bold;
 }

 div.hakkimizda-adres-items-container  ul li p{
  font-size:14px;
  color: #555;
 }


 ul.sayfa-link-container li a{
  padding:12px;
  border:1px solid var(--bg-color);
  color:#000;
  transition: all 0.3s;
  font-weight: bold;
 }

 ul.sayfa-link-container li a:hover, ul.sayfa-link-container li a.active{
  background-color: var(--bg-color);
  color: #fff;
 }


 input#ulkearainput{
  padding:10px;
  margin:20px;
  border:1px solid var(--bg-color);
 }



 div.sozlesmeler-container > a{
  font-size: 12px;
  color: #fff;
 }



 

  

 

 
  

  /*Modal End*/